## ZendX_Db_Adapter_Firebird_Exception

Description

ZendX_Db_Adapter_Firebird_Exception

- copyright: Copyright (c) 2005-2008 Zend Technologies USA Inc. (http://www.zend.com)
- license: New BSD License

Located in /Db/Adapter/Firebird/Exception.php (line 37)

    Zend_Db_Adapter_Exception
       |
       --ZendX_Db_Adapter_Firebird_Exception

Documentation generated on Mon, 24 Aug 2009 17:58:47 -0700 by phpDocumentor 1.4.2